Notes On Accuracy

If you are unable to locate a record on the database, this might be due to one of the following reasons:

1. The person you are searching for has not updated his or her details on the Electoral Roll after moving house.
2. The person you are looking for is not on the Electoral Roll.
3. The person you are looking for opted out of being included in our database.

However carefully we have entered the data, and no matter how many times we verify records, with a volume of over 44 million records some errors are simply inevitable. For this reason i-CD Publishing cannot assume any liability for the accuracy or completeness of this database.

© 2003 i-CD Publishing (UK) Ltd.


People Search

Try doing a simple search. Let's find all the Simon Smith's living in London.

Step 1. Enter 'Smith' into the Surname box

Step 2. Enter 'Simon' into the Forename box

Step 3. Enter 'London' directly into the Locality edit box;

Step 4. Click on the "Start" button

Records matching all Smith's living in London will be displayed in the results window on the right side of the screen.

POSTCODE SEARCHES

Step 1. Enter 3 letters of the surname in the "Surname" box.
If you do not enter at least 3 letters to one of these search boxes the "Start" button will not light up after entering a postcode.

Step 2. Type United Kingdom in the Locality box.

Step 3. In the Postcode box enter the first 4 characters of the Postcode.

Step 4. Click on the start button

NOTE: Only a maximum of 50 search results will be returned for every search.

© 2003 i-CD Publishing (UK) Ltd.


More On Searching

Before doing a search it is always a good idea to click "Reset" on the search menu. This will clear the contents of the search fields .

USING THE INDEX

The index feature is a useful tool when you do not know the exact name or street.

The search criteria covered by the index feature are as listed below.

Individual Criteria - Surname, Forename

1. Clear all information from the search boxes by using the reset button.

2. As soon as you enter information the index list will change to reflect your entry

3. You can scroll the immediate list of records from you entry but you cannot scroll through the entire index.

4. Once you have found the required entry double click on it to place it in the search box.

5. If you want to do another index search clear the entry from the search box.

© 2003 i-CD Publishing (UK) Ltd.


Using Results

SORTING RESULTS

The results of a search can be sorted by ANY field you like. This is particularly useful if you want to view the information in relation to itself, such as identify records from the same locality, or quickly find people with a certain Street Address. To sort the records by any particular field do the following;

1. Click once on the field header you wish to sort the data by. The records will now be sorted ASCENDING by that field, i.e. A-Z or 0-9.

2. If you wish to sort the records DESCENDING click the same field header again. The records will now be sorted DESCENDING. The field header will include the symbol.

3. To reset the sort click on the field header once more.

© 2003 i-CD Publishing (UK) Ltd.


Further Support And Contacts

For technical support contact us via:

E-mail: | sesupport@192.com
Internet: | http://www.192.com/support

For customer services contact us via:

E-mail: customercare@192.com

For sales or extra search credits contact us via:

E-mail: | sales@192.com
Telephone: | 08000 192 192

© 2003 i-CD Publishing (UK) Ltd.


Feedback

In order to continually improve our versions of UK-Info 2003 SE, it is important that we recieve feedback from you, the customer, to let us know of any ways that you think we may be able to make the product better.

E-mail us at sesupport@192.com with your suggestions.

Alternatively, if you have encountered any problems with the interface, you can send us a bug report at bugs@192.com. Please note that any data issues should not be directed towards this address.

© 2003 i-CD Publishing (UK) Ltd.


License Agreement

END-USER LICENSE AGREEMENT FOR i-CD PUBLISHING SOFTWARE

IMPORTANT-READ CAREFULLY: This End-User License Agreement ("EULA") is a legal agreement between you (either an individual or a single entity) and i-CD Publishing Limited (i-CD) of Unit 8/10, Quayside Lodge, William Morris Way, London SW6 2UZ. The SOFTWARE PRODUCT includes computer software, data, the associated media, any printed materials, and any electronic documentation. By purchasing, installing, copying or otherwise using the SOFTWARE PRODUCT, you agree to be bound by the terms of this EULA. If you are not willing to be bound by these terms you should promptly contact i-CD for instructions on return of the unused product(s).

The SOFTWARE PRODUCT is protected by copyright laws and international copyright treaties, as well as other intellectual property laws and treaties.

THIS IS A LICENSE NOT A SALE

1. GRANT OF LICENSE.
This EULA grants you the non-exclusive and non-transferable right to install and use one copy of the SOFTWARE PRODUCT for your personal use only.

2. RESTRICTED RIGHTS.
2.1 The SOFTWARE PRODUCT is licensed as a single product. Its component parts may not be separated for use on more than one computer. The files may not be copied from the CD-ROM except through the Installation program.
2.2 You may not reverse engineer, decompile, or disassemble the SOFTWARE PRODUCT save as expressly allowed by applicable law.
2.3 You may not resell, sublicense, rent or lease the SOFTWARE PRODUCT.
2.4 Without prejudice to any other rights, i-CD may terminate this EULA if you fail to comply with the terms and conditions of this EULA. In such event, you must destroy all copies of the SOFTWARE PRODUCT and all of its component parts.

3. COPYRIGHT.
3.1 All title and copyrights in and to the SOFTWARE PRODUCT, the accompanying printed materials, and any copies of the SOFTWARE PRODUCT, are owned by i-CD or its suppliers. The SOFTWARE PRODUCT is protected by copyright laws and international treaty provisions. You may not copy the printed materials accompanying the SOFTWARE PRODUCT.
3.2 You shall not during or after the expiry or termination of this Agreement abuse or permit or enable the abuse of the copyright in the SOFTWARE PRODUCT or use or adopt any trade mark, trade name, or commercial designation that includes or is similar to or may be mistaken for the whole or the part of any trade mark, trade name or commercial designation used by i-CD.
3.3 You undertake not to reproduce, adapt, translate, arrange or make available to any third party, either directly or indirectly, any part of the SOFTWARE PRODUCT.

3.4 You acknowledge that the SOFTWARE PRODUCT is not sold for the purpose of enabling you to extract or re-utilise the contents of the SOFTWARE PRODUCT (or any part thereof) for any commercial or non-private purpose including but not limited to trading, building or validating commercial databases, reselling or re-distributing or publishing the data contained in the SOFTWARE PRODUCT, fully or partially, and that any such use shall be in material breach of this license.
3.5 You acknowledge that civil and criminal penalties may be incurred in the event of ANY infringement of the copyright in the SOFTWARE PRODUCT or any other material breach of this license, and that any such infringement by you may result in irreparable damage and or loss to i-CD, and accordingly you agree that, in addition to any other right or remedy, i-CD shall be entitled to seek immediate injunctive relief to restrain any actual or apprehended infringement thereof. You undertake to indemnify i-CD in full, against all loss, damage, costs and expenses which may be incurred by i-CD by reason of any such infringement.

4. The use of this SOFTWARE PRODUCT in a way that breaches a user's local national laws, including data protection laws, is strictly prohibited. Users are advised to consult with relevant local authorities if they are unsure whether a particular use would require a license or a permit or whether it would be breaching any applicable law. This SOFTWARE PRODUCT is for your own internal personal use only. You may not sell, rent, lease or otherwise distribute any portions of the data content to any third party. You may not connect the API or the data content to the Internet or an Intranet or allow Internet or Intranet access to the API or data content directly or indirectly in any way. You may not use this information for direct marketing. If you wish to integrate your own interface to the SOFTWARE PRODUCT you may do so but only within the clear Terms of this EULA. That is to say that the data can only be downloaded for internal purposes and must not be used for direct marketing, verification, integration, on any intranet, etranet or on the world wide web, or any commercial purposes whatsoever. End user shall indemnify i-CD its licensors, agents and employees against all costs, loss, liability and expense arising from (i) any claims against or incurred by i-CD in connection with the use of i-CD SOFTWARE PRODUCT by end user’s agents and employees and (ii) any claims relating to use by end user of any product not provided by i-CD but used in conjunction with the i-CD SOFTWARE PRODUCT

5. The SOFTWARE PRODUCT and all related documents are the property of i-CD and shall not be disclosed to any third party.

6. i-CD warrants that:
6.1 The SOFTWARE PRODUCT when properly used, will operate substantially as set out in the published specifications of i-CD for a period of one (1) year from purchase, and
6.2 The media on which the SOFTWARE PRODUCT is delivered will be free of defects in material and workmanship for a period of ninety (90) days from purchase.
6.3 i-CD is the owner or licensee of the SOFTWARE PRODUCT, and that it has the right and authority to convey and grant the license(s) herein and to perform this Agreement, and that the use of the Program by End user as contemplated by this Agreement will not infringe any patent, copyright, trade secret or other proprietary rights of any third party.
6.4 End user’s sole remedy for breach of the above warranty shall be, at i-CD’s option, the repair or replacement of the Program or the media.
6.5 i-CD MAKES NO EXPRESS OR IMPLIED WARRANTY WITH RESPECT TO THE PROGRAM OR GOODS OR SERVICES TO BE SUPPLIED BY i-CD, INCLUDING WITHOUT LIMITATION ANY IMPLIED WARRANTY OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE. i-CD DOES NOT WARRANT THAT THE PROGRAM WILL BE ERROR-FREE, OR THAT ANY DEFECTS THAT MAY EXIST IN THE PROGRAM WILL BE CORRECTED. END USER ACKNOWLEDGES THAT i-CD HAS MADE NO REPRESENTATIONS REGARDING WARRANTY OR PERFORMANCE OR CAPABILITY.
6.6 IN NO EVENT SHALL i-CD OR ITS LICENSORS BE LIABLE FOR ANY LOSS OF PROFITS, USE, BUSINESS, DATA OR INFORMATION OR FOR ANY INCIDENTAL, INDIRECT, SPECIAL OR CONSEQUENTIAL DAMAGES WHATSOEVER INCLUDING BUT NOT LIMITED TO DAMAGES RESULTING FROM LOSS OF USE, LOSS OF ANTICIPATED SAVINGS OR LOST DATA EVEN IF i-CD HAS BEEN ADVISED, KNEW, OR SHOULD HAVE KNOWN OF THE POSSIBILITY THEREOF, OR FOR ANY CLAIM BY ANY THIRD PARTY.
6.7 The liability of i-CD hereunder whether in contract or in tort shall in no event exceed the license fees paid by end user (if any). This limitation shall not apply to liability in respect of death or personal injury caused by i-CD’s negligence.

7. GENERAL.
7.1 This Agreement shall be governed by and construed under English Law and the parties hereto submit to the exclusive jurisdiction of the High Court in London.
7.2 This Agreement is subject to any governmental laws, orders or other restrictions ("Export Requirements") on the export of i-CD SOFTWARE PRODUCT and related information and documents which may be applicable to i-CD or its parent or associated companies or licensors, which may be imposed from time to time by the governments of the United States of America or the United Kingdom. Customer will not commit any act or omission, which will result in a breach of any such Export Requirements.
7.3 This Agreement may not be assigned, sub-licensed or otherwise transferred without the prior written consent of i-CD.
7.4 The failure or delay by either party to enforce any term of this EULA shall not be deemed a waiver of such term.
7.5 If one or more provisions of this EULA are held to be illegal or unenforceable under applicable law, such illegal or unenforceable provision(s) shall be limited or excluded from this EULA to the minimum extent required so that this EULA shall otherwise remain in full force and effect and enforceable in accordance with its terms.

© 2003 i-CD Publishing (UK) Ltd.


Data Sources And Coverage

All information on UK-Info 2003 Light has been compiled with an aim to present the highest quality CD-ROM information database.

© 2003 i-CD Publishing (UK) Ltd.


General FAQ

Why does the start button not highlight green?

Why can't I see the map?

How can I search only for people or companies?

Why can't I see all the toolbars?

How can I print my search results out?

What do the symbols represent in the results table?

How can I use the personal database feature?

How can I use the index feature?

How do I view the next page of results?

Why can't I see all of the UK-Info 2003 screen or map?

Q) Why does the start button not highlight green?

A) You have not entered the minimum search criteria. With the standard version of UK-Info, the minimum criteria for an electoral roll search is any entry in either the Surname or Company box. The professional version allows location based searching without a name. For Directory Enquiries searches you must enter at least the first three characters of a Surname and a Locality or first two characters of a Postcode.
Another possible reason is that your UK-Info 2003 is not licensed correctly. Please contact sitekey@192.com for further details.

Back To Top
Q) Why can't I see the map?

A) Reboot the machine. You .ocx control might not be registered correctly. Also, maps may have not have been selected when the program was installed, in which case you will need to re-install the program selecting "Map Files" when prompted. Or it may have been hidden at the bottom of the screen. To correct this, go to the "View" menu then select "View UK Map".
Ensure that the Map Viewer has been enabled by clicking on the "View" menu and selecting "Map Properties". Ensure that the "Show Map" tick box is ticked.

Back To Top
Q) How can I search only for people or companies?

A) Go to the "View" menu then select "Record Settings". A popup window will appear containing a "Show Records" section. Within this you can select whether you wish to show business records, residential or both.

Back To Top
Q) Why can't I see all the toolbars?

A) It is possible to hide toolbars by selecting their names in the "View" menu. If they are shown they will be ticked. There is also a "Show All Toolbars" option, allowing you to make them all visible.

Back To Top
Q) How can I print my search results out?

A) It is not possible to print results directly from the UK-Info program. You must first export them to another Windows application such as a word processor or a spreadsheet. Please read the using results section for information on how to do this.

Back To Top
Q) What do the symbols represent in the results table?

A) Records shown with a green envelope are electoral roll without telephone number.
Records shown with a blue telephone are Directory Enquiries records.
Records shown with a pound symbol are business records.

Back To Top
Q) How can I use the personal database feature?

A) The personal database feature allows you to build up a set of records that you may find over a number of searches. Read the using results section for more details.

Back To Top
Q) How can I use the index feature?

A) The index feature allows you to validate entry of certain fields before you carry out a search. Read the more on searching section to find out how to use it.

Back To Top
Q) How do I view the next page of results?

A) To view the next page of results click on the forward arrows at the bottom right of the UK-Info window.This will give you the next 200 records. You are, however, limited to showing 200 records only on directory enquiries searches. Electoral roll searches allow you to view 2000 records on the Standard version of UK-Info and 5000 on the Professional.

Back To Top
Q) Why can't I see all of the UK-Info 2003 screen or map?

A) Your program may not be maximised or you may have a screen area of less than 800x600. To change your screen area please follow these steps:

- Click on START then SETTINGS then CONTROL PANEL then DISPLAY
- Once in the Display box choose the SETTINGS tab.
- In the screen area box move the slider so that the display reads at least 800x600
- Then click APPLY, then OK and follow the screen prompts.

Back To Top
© 2002 i-CD Publishing (UK) Ltd.


Installation Guide

The purpose of this guide is to take you through the installation process from start to finish. Before installation it is recommended that you exit any other programs that you may be running. This may include such applications as anti virus software that are running in the background.

Firstly insert disk no. 1 into your CD-ROM drive. This is the installation disk. It should run automatically as soon as the disk is entered, but in the event that it doesn't, click on your Start button and select "Run". You will be presented with a dialog box asking you for the location of the program you wish to execute. Type in "X:\setup.exe", replacing X: with the drive letter of your CD-ROM.

The install program should now start. You will be presented with a welcome screen. Click next to continue on to our license agreement. It is important that you read through this carefully. Click yes if you agree to these terms and conditions, and you will be taken to the next stage.

Here you are asked to select which version of the disk you wish to install. There are 2 options; "UK-Info 2003" and "UK-Info 2003 Network Version". Do not install the network version unless you have purchased an UK-Info Network license. Installing an unlicensed network version may lead to problems in the future, and we will be unable to offer any support if such problems are encountered. Select the version you wish to install and click next.

Now select which components of the disk you would like to install to your hard drive. The optional components are "Republic of Ireland Data" and "Map Files". Although the disk will be able to function without these, we recommend that they are both installed in order to give you the full range of features offered by our product.

On this page you can also select an alternative installation path. While we recommend that you stick to the default path offered by our program, you may not have enough space on the default hard disk. Clicking the "Browse" button will allow you to choose a different path.

Now you will be asked for your Membership ID. If you have bought a professional disk, this will be found on a sticker on your CD-ROM case. If you have not bought a professional disk, you will have no Membership ID so you can leave this blank.

Once you have clicked next installation will commence and files will be copied over to your hard drive. When completed, you may be asked to reboot your computer - at this time, proceeding without a reboot may cause the program not to function.

In order to run the application you will need to swap disks so that the data disk no. 2 is in your CD-ROM drive. Do not do this until installation has completely finished.

© 2001 i-CD Publishing (UK) Ltd.


The Interface

Search Engine - where you enter criteria for searching. Visit our sections on people searching, OSIS searching and company searching for more detail.

Search Tools - buttons to assist you with searching. Visit more on searching for further info.

Linked Searches - allows you to perform searches linking more than one set of criteria. Visit more on searching for further info.

Results Pane - where you will view all search results. Learn more at viewing results.

Map Window - a full featured map of mainland Britain. Visit using maps to learn how to exploit it's full funcionality.

More Results - a button to take you onto the next 200 results. Please note that this button is disabled for directory enquiries searches.

Map Tools - tools to assist you in your use of the map. Visit using maps for explanations of the icons.

Drag Bar - allows you to resize the map window and results pane. Simply click and drag this bar up and down to change the sizing.

Results Tabs - switch between search results, personal database and routing results. See viewing results for more info.

Routing - a full route planner. Visit planning a route to learn more.

Localities And Regions - allows you to easily select an area or region to search within. Full details of how to use this are available in the more on searching area.

Index - validates the search engine entry while you type. See more on searching to learn how it works.

Select Database - simple tick boxes allowing you to choose which databases to search. Please note that searching the directory enquiries database costs you credits and imposes certain restrictions on searching. Visit OSIS search for more info on these restrictions.

© 2002 i-CD Publishing (UK) Ltd.


About UK-Info 2003

Introduction

Welcome to the UK-Info 2003 online help system. The purpose of this guide is to assist you in your use of the product and overcome any trouble that you may encounter. We have worked hard to make this version of UK-Info 2003 the most user friendly yet, while still maintaining the traditional look and feel of our older versions.

We hope you will agree that this is the best UK-Info product yet in terms of both usability and data quality. You can use the link tree to the left of this window to navigate the help system, or if you are searching for something more specific the full text search feature may be more suited to your needs.

Finally, thank you for buying UK-Info 2003! We trust that you find using this product a pleasurable and rewarding experience.

© 2002 i-CD Publishing (UK) Ltd.


Licensing UK-Info 2003

If you have purchased the professional version of UK-Info you will need to unlock the product either online using our express online activation technology or over the phone. We recommend that activation is carried out online as it is much simpler and less time consuming.

During setup you will have been prompted to enter your membership ID. You should have recieved this with your disk. If this was entered the first time that you run the UK-Info program you will be presented with this window:

If you do not have an internet connection, click "Activate Offline". Click here for further instructions on offline activation.

Clicking "Activate" will take you to to the following screen.

It is recommended at this point that you check that the membership ID that you entered at setup is correct and that it is the same as the number stated in this box. Keeping the tickboxes checked for the features that you wish to activate, click "Authorize" to connect to our web server and carry out online activation. This will not work if you are not connected to the internet at this time. Once authoriztion is complete, green ticks will appear next to each activated feature name:

If all features have been ticked, click "Close" and restart the program. It will now be fully activated.

OFFLINE ACTIVATION

In the event that you do not have an internet connection you will need to activate the product offline over the phone. This will involve the exchange of several long character strings between yourself and the telephone operator and thus we recommend that this is avoided if possible. If it is not possible follow these instructions:

Go to the help menu of the program. You should have the same menu items as in the diagram to the left. The items that you are concerned with are "Authorise ER" and "Authorise OSIS".

Selecting one of these will present you with another window containing a "Site Code" and a space in which to enter a "Site Key".

You will need to contact our customer services department on 020 7909 2200 and quote the site code to them. They in turn will supply you with a site key which, upon entering, will activate the feature. You will need to do this once for each feature you wish to activate. In order to finalize the activation the program will need to be restarted.


OSIS Searches

OSIS Search

The OSIS database is a separate database and has its own search criteria that need to be met before carrying out a search. It is referred to in the database select box as "Directory Enquiries"

The minimum criteria that have to be entered are the first 3 characters of a surname or company name. You are not allowed to use Wildcards in these first 3 characters but you may do so afterwards. You must also provide a Locality or the first 2 digits of the Post Code. If you are doing a search combining Electoral Roll and Directory Enquiries then you must include this information in the search. You can also search Directory Enquiries by right-clicking on the ER record and selecting 'Directory Enquiry Search' from the menu.

BT/OSIS database searches are limited to returning a maximum of 200 records per search. If you are searching using the combined function the OSIS records will be displayed first, with the Electoral Rollrecords following after.

RECORD LISTINGS

BT/OSIS data is compiled and viewed in a format different from Electoral Roll data. BT/OSIS will list a persons preferred Forename - which of course may not correspond to that persons registered Forename on the electoral roll. BT/OSIS records will also list all of a persons initials, even if that inital is the one that is used for the forename.

IMPORTANT

If you have purchased the UK-Info 2003 Standard product then you are limited to carrying out 100 BT/OSIS searches. A search will be deducted from your total every time a OSIS or Combined search is carried out, even if you do not return any records. Professional versions have 1000 searches. If you wish to carry out further OSIS searches then you will need to purchase them from i-CD Publishing

i-CD Publishing reproduce the OSIS database in its entirety. To remove your records from this database, please refer to your telecoms provider.

© 2002 i-CD Publishing (UK) Ltd.


Personal Database

UK-Info 2003 ships with the new personal database feature. This is an extension of the tagging functionality found in previous versions. Personal database allows you to drag and drop results to the personal database tab.

Personal database has its own menu options when you right-click on a record. The options are:

Append row - Adds a new row to the end of the list

Insert row - Adds a new row in the anywhere in the list. You can right-click anywhere in the list and it will add a new row where you have right-clicked.

Delete selection - Deletes the selected row.

Delete all rows - Deletes all rows in personal database. IMPORTANT! Make sure that you have saved your personal database before using this option.

Find - A search option for personal database. Type text in 'find what' box and personal database will search for that text throughout the database. If there are more than one result you will have to click on 'find next' to display the next result until it has finished searching the document.

Rename column - Renames the selected column. Left click on any column name e.g surname. Then right click on top of the personal database and select 'rename column'. Now the column name will highlight blue and you can rename it to anything you want.

Load - Loads the previously saved personal database.

Save - Saves the personal database. The personal database will be saved on you UK-Info 2003 folder and the file is called '_default.txt' . You can edit this file manually using notepad or any other simple text editor afterwards. If you delete the file UK-Info 2003 will create a new one when you re-open it.

Clear row - Clears all text from the selected row and leaves it blank.

Show record on map - Shows the selected record on the map.
© 2002 i-CD Publishing (UK) Ltd.


Planning A Route

In order to calculate a route in UK-Info 2003 you need to select a START and END destination point using postcode information. If you entered your postcodes during the installation process these will always be available to you from the start and end drop down boxes.

You can select the START and END points in either one of the two following ways:

1. Type the postcodes into the relevant boxes, remembering to follow the rules for postcode formatting, 7 character postcodes entered with no spaces, 6 character postcodes with 1 space, and 5 characters with 2 spaces. You can also drag and drop search results into the postcode boxes in order to carry out person to person route planning.

Once you have two postcodes in the boxes the Plan Route button [image] will be highlighted. One click and the route will be calculated. The speed at which the route is calulated will depend on the length of the route itself.

OR

2. Drag & Drop a record from the results grid to the routing postcodes..

© 2002 i-CD Publishing (UK) Ltd.


Route Results

Once a route has been calulated you receive two result sections. The first is the graphical representation on the map. The route is displayed in purple. The route is calculated based on the shortest route to the detination using major roads.

The second is the detailed route description. If you cannot see the route description make sure that you have the ROUTING tab selected in the results window.

The Routing Details box lists the exact route that the program has caclulated. The "Location" column details the headings that you need to follow. The "Distance" column is the distance in miles. The "Duration" column is listed in hours, minutes and seconds.

To print out the Routing Details you will need to copy them to another Windows application. For details on how to copy and paste see the using results section.

© 2002 i-CD Publishing (UK) Ltd.


Searching Using Maps

Searching With Maps

Searching using the map allows you to return results based on a specified area of the map. This can be useful if you need to search two streets in a diferent postcode or other areas that do not fit under one particular category. To search an area of a map carry out the following:

Step 1. Unless you wish to search a large area of the map, zoom in to a smaller area.

Step 2. Whilst holding down the CTRL key click anywhere on the map. This is the start point.

Step 3. Continue to hold down the CTRL key and plot as many more points as you wish, to create the area to be searched. As you plot points on the map a red line will be displayed showing the area selected so far. You will see that the Postcode box displays FROM MAP.

Step 4. Once you have finished plotting the area click START. Please note that if you are using the standard version of UK-Info you will need to enter a name first.

If you wish to carry out further map searches you will need to clear the current selection. To do this click on the "Reset Map" button in the "Map Tools" bar.

© 2001 i-CD Publishing (UK) Ltd.


Technical FAQ

I receive a "Restriction File Moved" error message when I try to run the program.

I receive a "Network: Reply From Network Driver Is Bad" error message when I try to run the program.

I receive a "Network: Network Driver Appears Not To Be Serving This Directory" error message when I try to run the program.

The program is unstable and crashes.

The program produces other DLL errors when loading such as "Invalid Page Fault" errors.

Q) I receive a "Restriction File Moved" error message when I try to run the program.

A) Something has moved the CrypKey license files. This may be a program such as "Norton Speed Disk" or some other disk defragmenter. There is usually a way to mark files as unmovable within defragmenters. The files that you will need to do this with are:
  • UKID.KEY
  • UKID.RST
  • UKID.ENT
  • UKID.41S
Please refer to your product documentation on how to set these files as unmovable.
Once you have done this you will need to re-license the export credits for the program. Please contact support@192.com for more information.

Back To Top
Q) I receive a "Network: Reply From Network Driver Is Bad" error message when I try to run the program.

A) This error is normally caused by a damaged CRYPKEY file. Please follow the instructions below to re-install CRYPKEY. Please ensure that you have Administrative rights on your computer before attempting.

You will need to stop the CRYPKEY Service:
WINDOWS NT: click to START > SETTINGS > CONTROL PANEL > SERVICES > Crypkey License and click the STOP button to stop the service.
WINDOWS 2000: click to START > SETTINGS > CONTROL PANEL > ADMINISTRATIVE TOOLS > SERVICES > Crypkey License right-click and select STOP to stop the service.
WINDOWS XP: click to START > CONTROL PANEL > select CLASSIS VIEW > ADMINISTRATIVE TOOLS > SERVICES > Crypkey License right-click and select STOP to stop the service.

DELETE the following files:
By using the Windows Search & Find tool from the START MENU, find the following files and DELETE them:
ckldrv.sys:
crypserv.exe:
esnecil.ind:
ckfresh.exe:
ckconfig.exe:
setup_ck.dll:
setup_ck.exe:
If some of these files do not exist, simply skip and move on to the next one.:

Reinstall the Crypkey:
From the installation folder of your UK-Info application "C:\PROGRAM FILES\I-CD\118...Phone Directory \" double-click on the SETUPEX.EXE file to re-install the Crypkey.

Once you have done this you will need to re-license the program.

Back To Top
Q) I receive a "Network: Network Driver Appears Not To Be Serving This Directory" error message when I try to run the program.

A) Please refer to the previous question and follow the instructions to remove and re-install CRYPKEY.

Back To Top
Q) The program is unstable and crashes.

A) Firstly try rebooting your machine. If this fails you may need to update the DLL files on your system.
Please visit www.192.com to download the latest updates for 118...Phone Directory or contact support@192.com for further support.

Back To Top
Q) The program produces other DLL errors when loading such as "Invalid Page Fault" errors.

A) Try re-installing the program. This should fix the problem but if not get in touch with our technical support department.

Back To Top

© 2002 i-CD Publishing (UK) Ltd.


Using Maps

The Map Window contains a formidable mapping product in itself, displaying a Mainland UK Street Map which can be viewed down to a scale of 1:3000.

The map is controlled using the "Map Tools" buttons located directly above the map window.

You can zoom in and out of the map using the zoom buttons or alternatively you can zoom in by holding down the left mouse button and dragging a box to cover the required area.

Records can be displayed on the map with one of two icons:

A residential record
A business record

To display a record after a completed search, right click on the record and select "View Record On Map" or highlight the record and click the "Show On Map" button in the "Map Tools" bar. Alternatively you can display records on the map by selecting which record you wish to display and by holding down the left mouse button, drag the cursor onto the map area and release the mouse button.

When an icon is displayed on the map you can optionally display the record details as well by clicking on the "Show Label" button on the "Map Tools" bar.

Please note that it is NOT possible to print the map directly from UK-Info 2003 program.

© 2002 i-CD Publishing (UK) Ltd.